/*  
Theme Name:MH Magazine Lite Child
Version: 1.0
Theme URI: http://wlea.net/mh-magazine-lite-child
Description: A basic starter child theme for MH Magazine Lite Child 
Author: IB Design Studios
Author URI: http://ibdesignstudios.com
Template: mh-magazine-lite
Version: 2.0.5
Tags: responsive-layout, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, rtl-language-support, white, red
Text Domain: mh-magazine-lite
Domain Path: /languages/
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Credits: You may remove the link in the footer, but we would appreciate any attribution to our work!
*****/


/* Import layout */
@import url(../mh-magazine-lite/style.css);

/* =Theme customization starts here
-------------------------------------------------------------- */

.entry-meta {
display:none;
}

.mh-slider-caption { display: none; }

.mh-slider-content { display: none; }

.mh-slider-title { display: none; }